# Generated by Django 3.2.7 on 2021-09-22 02:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("sessions_state", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="session",
            name="hostname",
        ),
        migrations.RemoveField(
            model_name="sessionstate",
            name="hostname",
        ),
    ]
